* {
    box-sizing: border-box;
}

body { 
    margin: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(34, 63, 94, 0.1);
    font-family: 'Montserrat', sans-serif;
}

header h1 {
    text-align: center;
    font-family: 'Satisfy', cursive;
    margin: 1% 0;
    
} 
.login{
    box-sizing: content-box;
    text-align: center;
    padding: 0.2%;
    margin: 0 1% 0.5% 92%;
    border: 1px solid black;
    background-color: rgb(0, 120, 180);
    color: white;
    
}
div.container{
    display: flex;
    align-items: stretch;
    height: 78vh;

}

div.chatroom-tab {
    width: 20%;
    text-align: center;
    background-color: black; 
    color: white;
    overflow: auto;
}

div.container2 {
    box-sizing: border-box;
    width: 80%;
}

p.add-channel-link {
    margin: 0;
    height: 5vh;
    width: 100%;
    text-align: end;
    padding: 8px;
}

.message-area {
    padding: 0 5px;
    height: 85%;
    width: 100%;
    overflow: auto;
    font-family: 'Roboto', sans-serif;
}

.form {
    margin-left: 5px;
}

.send-btn {
    background-color: green;
    color: white;
}

div.add-channel {
    margin: 0.5% 0;
    margin-left: 37.5%;
    display: none;
}

input.submit-btn{
    background-color: rgba(34, 63, 94, 0.1);
    border: 1px solid grey;
    width:80%;
    padding: 5px 5%;
    border-radius: 10px;
}

button {
    padding: 0.5% 1%;
    border-radius: 10px;    
}
.highlight-channel {
    box-sizing: content-box;
    background-color: lightblue;
    color: black;
    margin: 8px 0;
    padding: 8px 0;
    border: 1px solid white;
    border-radius: 3px;
}
.hidden{
    display: none;
}
#popupbox {
    margin: 0;
    margin-left: 40%;
    margin-right: 40%;
    margin-top: 50px;
    padding-top: 10px;
    width: 30%;
    height: 150px;
    position: absolute;
    background: #FBFBF0;
    border: solid #000000 2px;
    z-index: 9;
    font-family: arial;
 }
